curl --request GET \
--url https://int-api.mx.com/users/{user_guid}/taggings/{tagging_guid} \
--header 'Accept-Version: <accept-version>' \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://int-api.mx.com/users/{user_guid}/taggings/{tagging_guid}"
headers = {
"Accept-Version": "<accept-version>",
"Authorization": "Basic <encoded-value>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'Accept-Version': '<accept-version>', Authorization: 'Basic <encoded-value>'}
};
fetch('https://int-api.mx.com/users/{user_guid}/taggings/{tagging_guid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"tagging": {
"guid": "TGN-007f5486-17e1-45fc-8b87-8f03984430fe",
"member_is_managed_by_user": false,
"tag_guid": "TAG-40faf068-abb4-405c-8f6a-e883ed541fff",
"transaction_guid": "TRN-810828b0-5210-4878-9bd3-f4ce514f90c4",
"user_guid": "USR-fa7537f3-48aa-a683-a02a-b18940482f54"
}
}Read tagging
Use this endpoint to read the attributes of a tagging according to its unique GUID.
Authorizations
To authenticate with the Platform API, include your Base64-encoded client_id and api_key in the Authorization header of every request:
-H 'Authorization: Basic BASE_64_ENCODING_OF{client_id:api_key}'
Headers
MX Platform API version.
"v20250224"
Path Parameters
The unique id for a tagging.
The unique identifier for a user, beginning with the prefix USR-.
Response
OK
Hide child attributes
Hide child attributes
The unique identifier for the tagging. Defined by MX.
"TGN-007f5486-17e1-45fc-8b87-8f03984430fe"
This indicates whether the member is managed by the user or the MX partner. Members created with the managed member feature will have this field set to false.
false
The unique identifier for the tag. Defined by MX.
"TAG-40faf068-abb4-405c-8f6a-e883ed541fff"
The unique identifier for the transaction. Defined by MX.
"TRN-810828b0-5210-4878-9bd3-f4ce514f90c4"
The unique identifier for the user. Defined by MX.
"USR-fa7537f3-48aa-a683-a02a-b18940482f54"

